Bug 182501 - firefox version well behind current version
firefox version well behind current version
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 16:49 EST by Landon Curt Noll
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHEL4U4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 11:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Curt Noll 2006-02-22 16:49:22 EST
Description of problem:
RHEL4.2 currently has firefox-1.0.7-1.4.3 while firefox is at version 1.5.0.1.

Version-Release number of selected component (if applicable):
firefox-1.0.7-1.4.3

How reproducible:
always

Steps to Reproduce:
1.rpm -q firefox
2.visit http://www.mozilla.com/firefox/
3.
  
Actual results:
RHEL4.2 as firefox-1.0.7 while the current linux version is 1.5.0.1

Expected results:
RHEL4.2 would have has a more recent version and the beta channel
would have 1.5.0.1.

Additional info:
Why not package a more recent version of of firefox in the
RHEL WS (v. 4 for x86) Beta channel?
Comment 1 Landon Curt Noll 2006-03-07 02:26:14 EST
Is there a beta firefox that is even close to current version that I could try?
Comment 2 Landon Curt Noll 2006-05-14 02:49:03 EDT
Wh not add firefox-1.5.0.3 to the RHEL WS (v. 4 for x86) Fastrack channel?
Comment 3 Landon Curt Noll 2006-07-29 04:23:30 EDT
firefox-1.5.0.5-0.el4.1 has been released, this bug should now be closed

Note You need to log in before you can comment on or make changes to this bug.